@charset "utf-8";
/* CSS Document */

/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td {
    margin:0;
    padding:0;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:1px;
}

body {
    position:relative;
}

:focus {
    outline:none;
}

/* links */
a {
    color:#666;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

/* header elements */
h1, h2, h3, h4, h5, h6 {
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-weight:bold;
    line-height:100%;
    margin:0 0 15px 0;
}

h1 {
    font-size:24px;
    color:#414040;
    letter-spacing:-1px;
    text-shadow:#FFF 1px 1px 0;
    margin:0;
}

h2 {
    font-size:24px;
    color:#414040;
    letter-spacing:-1px;
    text-shadow:#FFF 1px 1px 0;
}

h3 {
    font-size:20px;
    color:#414040;
}

h4 {
    font-size:14px;
    color:#414040;
}

h5 {
    font-size:150%;
    color:#414040;
}

h6 {
    font-size:125%;
    color:#414040;
}

/* page setup */
body {
    /*background:#080808 url(images/page_bg.jpg) 50% 0 no-repeat;*/
	background-image:url(images/templates/background_2.gif);
	background-repeat:repeat;
    color:#666;
    font-size:13px;
    line-height:120%;
    text-shadow:#F5F5F5 1px 1px 0;
}

/* background wrapper */
div.background {
	background-image:url(images/templates/background_1.gif);
	background-repeat:repeat-x;
}
/* wrapper setup */
div.rapidxwpr {
    margin:auto;
    width:560px;
    position:relative;
}

/* header */
div#header {
    height:52px;
    padding:50px 0 0 0;
}

/* logo */
div.logo {
	background:url(images/templates/logo_bg_new.png) 0 0 no-repeat;
	width:270px;
	height:36px;
	text-align:center;
	padding:8px 0;
}

div.logo h1 {
    margin:0;
    text-transform:uppercase;
}

div.logo h1 a {
    color:#414040;
    text-decoration:none;
}

div.logo span.tagline {
	font-size:11px;
	text-shadow:#FFF 1px 1px 0;
	display:block;
	font-weight:normal;
	margin:-5px 0 0 0;
	line-height: 160%;
}

/** main**/
div.middle {
	width:auto;
	clear:both;
	padding:11px;
	position:relative;
	border:#555 1px solid;
	height:465px;
	background-image: url(images/templates/middle_bg.png);
	z-index: 1;
}
div.middle_bg{
	background:url(images/templates/content_bg.jpg) 0 0 no-repeat;
	height:465px;
	position:relative;
	width: 536px;
	z-index: 10;
}


/* Content **/
div.content {
	padding: 25px;
}

/* mainmenu */
div#mainmenu {
	position:absolute;
	left:-108px;
	top:130px;
	height:220px;
	width:120px;
	z-index:10;
}

div#mainmenu ul {
    list-style:none;
}

div#mainmenu ul li {
    height:53px;
    font-weight:bold;
    font-size:14px;
    color:#FFF;
    line-height:50px;
    text-shadow:#444 1px 1px 0;
    width:120px;
    position:relative;
    overflow:hidden;
}

div#mainmenu ul li a {
    color:#FFF;
    display:block;
    padding:0 0 0 20px;
    height:53px;
    width:100px;
    position:absolute;
    left:20px;
    text-decoration:none;
}

div#mainmenu ul li.home a {
    background:url(images/templates/mainmenu_home.png) 0 0 no-repeat;
}

div#mainmenu ul li.about a {
    background:url(images/templates/mainmenu_about.png) 0 0 no-repeat;
}

div#mainmenu ul li.contact a {
    background:url(images/templates/mainmenu_contact.png) 0 0 no-repeat;
}

div#mainmenu ul li.blog a {
    background:url(images/templates/mainmenu_blog.png) 0 0 no-repeat;
}

div#mainmenu ul li.minecraft a {
    background:url(images/templates/mainmenu_minecraft.png) 0 0 no-repeat;
}
/**
div#mainmenu ul li.home a:hover {
    background:url(images/mainmenu_home.png) 0 0 no-repeat;
}

div#mainmenu ul li.aboutme a:hover {
    background:url(images/mainmenu_about.png) 0 0 no-repeat;
}

div#mainmenu ul li.contact a:hover {
    background:url(../images/mainmenu_contact.png) 0 0 no-repeat;
}

/* footer */
#footer {
	width: auto;
	background:url(images/templates/footer_bg.png) 50% 0 no-repeat;
	text-align:center;
	height: 29px;
	padding-top: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width:536px;
	clear:both;
	height:50px;
	color:#666;
	position:absolute;
	z-index:20;
	line-height:130%;
	font-size:11px;
	top: 579px;
	left: 12px;

}
